@charset "utf-8";
/* CSS Document */

#box_module .item_box {
	margin-top:8px;
}

#box_module .item_date {
	font-weight:bold;
	color:#8E9B6A;
	font-size:9px;
}

#box_module .item_box span.simple_write,
#box_module .item_box a {
	text-decoration:none;
	font-size:10px;
	color:#616d3f;
}

#box_module .goto_item a:hover,
#box_module .item_box a:hover {
	color:#8E9B6A;
}

#box_module .item_box a.suite_item {
	font-size:10px;
	color:#8E9B6A;
	font-weight:normal;
}



#box_module .goto_item,
#box_module .goto_item a {
	margin-top:8px;
	font-size:10px;
	color:#616d3f;
}